Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/3824/?format=api
{ "ob_id": 3824, "uuid": "1da161969d7eecf05c1e299538f9e534", "title": "Can a 'state of the art' chemistry transport model really simulate Amazonian tropospheric chemistry?: High-Resolution Chemistry Model Simulations and Analysis", "abstract": "The Quantifying the Amazon Isoprene Budget: Reconciling Top-down versus Bottom-up Emission Estimates project produced a unique high resolution model (GEOS-Chem version v8-03-01 - with modifications) for the Amazon, which simulated isoprene emissions and atmospheric chemistry. Model outputs associated with Barkley et al. publication is available through CEDA-BADC. \r\n\r\nAn evaluation of a nested high-resolution Goddard Earth Observing System (GEOS)-Chem chemistry transport model simulation of tropospheric chemistry over tropical South America is presented. The model has been constrained with two isoprene emission inventories: \r\n\r\n(1) the canopy-scale Model of Emissions of Gases and Aerosols from Nature (MEGAN) and \r\n\r\n(2) a leaf-scale algorithm coupled to the Lund-Potsdam-Jena General Ecosystem Simulator (LPJ-GUESS) dynamic vegetation model, and the model has been run using two different chemical mechanisms that contain alternative treatments of isoprene photo-oxidation. \r\n\r\nThe publication is:\r\nBarkley, M. P., P. I. Palmer, L. Ganzeveld , A. Arneth , D. Hagberg , T. Karl , A. Guenther ,\r\nF. Paulot , P. Wennberg , J. Mao , T. Kurosu , K. Chance , J.-F. Muller, I. De Smedt , M. Van Roozendael , D. Chen , Y. Wang , R. Yantosca, Can a 'state of the art' chemistry transport model really simulate\r\nAmazonian tropospheric chemistry?, J. Geophys. Res., 116, D16302, doi:10.1029/2011JD015893, 2011\r\nThis is a NERC funded project.", "keywords": "amazon, isoprene, GEOS-Chem, NERC", "publicationState": "published", "dataPublishedTime": "2014-09-22T03:33:58", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/3825/?format=api", "dataPath": "/badc/nerc-rm2010/data/amazon-isoprene/Barkley.jgr.2011", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 573209619381, "numberOfFiles": 51043, "fileFormat": "Typically GEOS-Chem binary-punch outputs *.bpch.\r\nOther files are straight binary ending in *.bin.\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3707/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/773/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21971/?format=api" ], "dataLineage": "Data provided as is by M. Barkley in 2014.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2564/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8653/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12272/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3823/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18944/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18947/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18948/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52437/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54804/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/14309/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2543/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/missing_licence.pdf", "licenceClassifications": "unstated" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }